@import url('https://fonts.googleapis.com/css?family=Cairo');

body{
    direction: rtl !important;
    margin: 0px !important;
    padding: 0px !important;
    font-family: 'Cairo', sans-serif !important;
    background-color: #fff !important;
    color: #466273 !important;
    font-size: 0.9em !important;
}
input[type="text"]{
    margin: 5px !important;
    width: 250px !important;
}
a{
    text-decoration: none !important;
    color: #fff !important;
}
p{
    text-align: justify !important;
}
h1{
    font-size: 1em !important;
    margin-bottom: 5px !important;
}
h2{
    font-size: 1em !important;
    margin-bottom: 5px !important;
}
#wrapper{
    width: 970px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    padding-top: 20px !important;
    padding-bottom: 10px !important;
    text-align: center !important;
}
#wrapper #logoRight{
    display: inline-block !important;
    vertical-align: top !important;
    /*margin-left: 150px !important;*/
    width: 70%;
    text-align: right;
}
#wrapper #logoRight img{
    width: 60%;
}
#wrapper #logoText{
    display: inline-block !important;
    vertical-align: top !important;
    width: 28%;
}
#wrapper #logoText h2{
    font-size: 1.2em !important;
    font-family: 'Cairo', sans-serif !important;
}
#wrapper #logoLeft{
    display: inline-block !important;
    vertical-align: top !important;
    margin-right: 150px !important;
}
#wrapper #logoLeft img{
    width: 130px !important;
}
#navigation_introduction{
    margin: 0px !important;
    padding: 0px !important;
    background-color: #555 !important;
    line-height: 40px !important;
    height: 40px !important;
    padding-right: 0px !important;
}
#navigation_introduction li{
    display: inline-block !important;
    margin-left: 30px !important;
    line-height: 40px !important;
    height: 40px !important;    
}
#navigation_introduction li a{
    display: block !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
}
#wrapper .pageHeader{
    text-align: center !important;
}
#wrapper #form{
    text-align: right !important;
}
#wrapper #form input[type='text']{
    width: 30% !important;
    height: 25px !important;
    line-height: 25px !important;
    padding: 5px !important;
    border: none !important;
    font-family: 'Cairo', sans-serif !important;
    background-color: #eee !important;
    color: #466273 !important;
}
#wrapper #form input[type='text']:focus{
    border: none !important;
}
#wrapper #form textArea{
    width: 50% !important;
    height: 100px !important;
    line-height: 25px !important;
    padding: 5px !important;
    border: none !important;
    font-family: 'Cairo', sans-serif !important;
    background-color: #eaeaea !important;
    color: #466273 !important;
}
#wrapper #form select{
    padding-right: 5px !important;
    padding-left: 5px !important;
    margin-left: 10px !important;
    border: none !important;
    font-family: 'Cairo', sans-serif !important;
    background-color: #eee !important;
    color: #466273 !important;
}
#wrapper #form .imageButton{
    cursor: pointer !important;
}
#wrapper #form input[type='submit']{
    height: 35px !important;
    line-height: 35px !important;
    border: none !important;
    font-family: 'Cairo', sans-serif !important;
    background-color: #008fd5 !important;
    color: #fff !important;
    cursor: pointer !important;
}
#wrapper #form input[type='submit']:hover{
    background-color: #29a6e3 !important;
}
#wrapper #form table{
    
}
#wrapper #form table tr{
    vertical-align: top !important;
}
#wrapper #copyrights{
    margin-top: 5px !important;
    border-top: 1px solid #466273 !important;
    text-align: right !important;
    padding-top: 10px !important;
    padding-bottom: 5px !important;
}
#wrapper #copyrights a{
    color: #444 !important;
    font-size: 0.7em !important;
}

.success-msg {
    padding: 10px !important;
    border-radius: 4px !important;
    background: rgb(17, 187, 40) !important;
    text-align: center !important;
    font-size: 16px !important;
    font-weight: bold !important;
    margin: 50px 10px !important;
    color: #fff !important;
}